// $Id$
// Created:  2014-10-16 with SDU V2.16.5
// Title:    Hoernleweg
// Author:   Martin Koall
// Homepage: http://sceneries.paulduerr.info/usersceneries.htm
// Credits:
//   This scenery is based on object data and parameters created with RSK 1.2.x/1.3.x.
//   for REFLEX XTR2. Thanks to REFLEX Software Development (Stefan Kunde, www.reflex-sim.net)
//   for the kind permission to use RSK and RSK data for scenery data porting purposes.

START_POSITION   9.4 -2.5 -1000 24 0 0 1.7 autoorient
START_POSITION   -0.9 3 -1000 218 0 0 1.7 autoorient
START_POSITION   -1.8 -2.9 -1000 129 0 0 1.7 autoorient
START_POSITION   3.3 -0.4 -1000 27 0 0 1.7 autoorient
START_POSITION   -2.8 3 -1000 201 0 0 1.7 autoorient

// Scenery settings
//   PHOTOSPHERE:
//        Rotate the entire globe along the specified axis.
//        Used to slightly level an incline of the scenery ground
//        or to rotate the entire scenery to match cardinal points
//        and wind direction of the simulator.
SCENERY        15000
CUBE           400 400 400 200
GROUNDHEIGHT   750

LIGHT_POSITION 0 -0.63 -0.47 0.62 0
LIGHT_AMBIENT  0 0.7 0.7 0.7
LIGHT_DIFFUSE  0 0.85 0.86 0.93
LIGHT_SPECULAR 0 0.65 0.65 0.65
SHADOW_COLOR   0.01 0.01 0.01 0.45

PHOTOTEXTURES  8 8 Hoernleweg/Hoernleweg
PHOTOSPHERE    0 0 180
PHOTOZROTATE   0
PHOTOOFFSET    0 0 0

OBJECT         Hoernleweg/crash.tgo GROUND


CONTEST BALLOONPOP
//          z   x   y    rotation
STARTACFT   3.3 -0.4 -1000 27
STARTVIEW   0   0   1.70
//         num  size  area min  area max
BALLOONS   4   3    7.03 -2 1.5  23.38 -8 8.57


CONTEST SPOTLANDING
STARTACFT   6 0.8 -1000 20
STARTVIEW   0   0   1.70
//        length  width
SPOTAREA    10  8

